badevaerelse_timeout_day:
  name: Badeværelse lys timeout dag
  min: 1
  max: 30
  step: 1
  unit_of_measurement: min
  initial: 10

badevaerelse_timeout_night:
  name: Badeværelse lys timeout nat
  min: 1
  max: 10
  step: 1
  unit_of_measurement: min
  initial: 3
